* { padding: 0px; margin: 0px; vertical-align: baseline; border: 0; font-family: Arial; }

body { background-color: #422426; line-height: 1; }
h1 { font-size: 1.8em; line-height: 1.6; margin-bottom: 20px; color: #422426; }
h1 span { border-bottom: solid 3px #963A2B; }
h2 { margin-bottom: 2px; }
a:hover { color: #963A2B; }

.topper {
  margin-bottom: 7px;
  background-image:url('/images/border-top.png');
  background-repeat:repeat-x;
  background-position: 0 -6px;
  height: 48px;
  display: none;
}

@media (min-width: 800px) {
  h1 {
    font-size: 2em;
  }

  .topper {
    display: block;
  }
}

.page {
  background-color: #eae3b8;
  margin: auto auto;
  border: 10px solid #422426;
}

.block {
  margin-top: 10px; 
  margin-bottom: 10px; 
  text-align: center;
}

.logo img {
  padding-left: 10px;
  width: 191px;
  height: 261px;
}

.heading-text {
  font-size: 1.1em;
}

.heading-image img {
  width: 100%;
}

@media (min-width: 800px) {
  .page {
      width: 768px;
  }

  .logo {
    width: 191px;
    display: inline-block;
    margin-bottom: 0px;
  }

  .heading {
    vertical-align: top;
    width: 540px;
    margin-top: 50px;
    margin-left: 15px;
    margin-right: 15px;
    display: inline-block;
  }
}

@media (min-width: 1000px) {
  .page {
      width: 960px;
  }

  .heading {
    margin-top: 0px;
    width: 732px;
  }
}

.menu {
  list-style: none;
  text-align: center;
}
.menu li {
  display: inline-block;
}
.menu.large {
  display: none;
}

@media (min-width: 1000px) {
  .menu.normal {
    display: none;
  }
  .menu.large {
    display: block;
  }
}

.button {
  margin: 4px;

  width: 140px;
  height: 50px;
  font-size: 1.4em;
  background-color: #422426;
  text-align: center;
  line-height: 50px;
  vertical-align: middle;
  color: #FFF;
  display: block;
  text-decoration: none;
}

@media (min-width: 800px) {
  .menu.bottom .button {
    margin: 0px;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 1000px) {
  .button {
    margin: 0px;
  }
}

.button:hover {  
  background-color: #963A2B;
  color: #FFF;
}

.selected {
  background-color: #963A2B;
}

.border {
  padding: 10px;
}

@media (min-width: 800px) {
  .border {
    border: 48px solid transparent;
    -webkit-border-image: url('/images/border.png') 48 round;
    -o-border-image: url('/images/border.png') 48 round;
    border-image: url('/images/border.png') 48 round;
  }
}

.main-content {
  line-height: 1.8;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.content {
  width: 100%;
  margin: 25px;
}

@media (min-width: 800px) {
  .content {
      width: calc(50% - 50px);
  }

  .home-1 { order: 2; }
  .home-2 { order: 1; }
  .home-3 { order: 3; }
  .home-4 { order: 4; }
  .home-5 { order: 6; }
  .home-6 { order: 5; }
  .home-7 { order: 7; }
  .home-8 { order: 8; }
}

.wide {
  width: 100%;
}

.content img {
  width: 100%;
  height: auto;
}

.map {
  width: 100%;
  height: 400px;
}

.one-col-content {
  margin: 16px;
  line-height: 1.8;
}

.photos {
  text-align: center;
}
.photos img {
  width: 100%;
  padding-bottom: 20px;
}
@media (min-width: 1000px) {
  .photos img {
    width: 80%;
  }
}

.food-heading {
  font-size: 1.8em; 
  line-height: 1;
  margin-bottom: 32px; 
  color: #422426;
  border-bottom: solid 3px #963A2B;
  text-align: center;
}

.food-heading:not(:first-child) {
  margin-top: 64px;
}

@media (min-width: 800px) {
  .food-heading {
    font-size: 2.5em; 
  }
}

.food {
  line-height: 1.6;
  margin: auto auto;
  margin-bottom: 24px;
  text-align: center;
  max-width: 450px;
}
.food .name {
  font-weight: bold;
}
.food .description {
  font-style: italic;
  text-transform: lowercase;
}
.food .price {
}

.lunch-menu {
  margin-bottom: 50px;
}
.lunch-menu h2 {
  margin-top: 32px;
  margin-bottom: 12px;
}

.copyright {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 0.75em;
  position: relative;
}
.copyright a {
  color: #000;
  text-decoration: none;
}